{
  "path": "food_organics/raw_meat",
  "recipe": {
    "inputs": {
      "animal_carcass": 1
    },
    "output": {
      "raw_meat": 4
    },
    "harvest_time_seconds": 40
  },
  "craft": {
    "type": "food_organics",
    "subCategory": "misc",
    "id": "food_organics:misc:food_organics_raw_meat"
  }
}